<?xml version="1.0" encoding="utf-8" ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="" lang="">
<head>
  <title>Test Results Report - Test API Single</title>
  <meta http-equiv="Content-Type" content="text/html;charset=utf-8" />
  <meta name="description" content="TestNG unit test results." />
  <link href="reportng.css" rel="stylesheet" type="text/css" />
    <script type="text/javascript" src="reportng.js"></script>
</head>
<body>
<h1>Test API Single</h1>
<p>
  Test duration: 47.890s
</p>





  <table class="resultsTable">
    <tr><th colspan="3" class="header passed">Passed Tests</th></tr>
          <tr>
        <td colspan="3" class="group">AutomationTestSingle</td>
      </tr>
            
<tr>
  <td class="method">
                  callAPI
      </td>
  <td class="duration">
    47.884s
  </td>
  <td class="result">
        
    
            <div class="testOutput">
                        Domain https://xinhxinh.live/api/v1/marketing/campaign<br />
                                Domain https://xinhxinh.live/api/v1/marketing/campaign/{id}<br />
                                Domain https://xinhxinh.live/api/v1/marketing/campaign/{id}<br />
                                Domain https://xinhxinh.live/api/v1/marketing/campaign/{id}<br />
                                Domain https://xinhxinh.live/api/v1/marketing/campaign/{id}<br />
                                Domain https://xinhxinh.live/api/v1/marketing/campaign/{id}<br />
                                Domain https://xinhxinh.live/api/v1/marketing/campaign/{id}<br />
                                Domain https://xinhxinh.live/api/v1/marketing/campaign/{id}<br />
                                Domain https://xinhxinh.live/api/v1/marketing/campaign/{id}<br />
                                Domain https://xinhxinh.live/api/v1/marketing/campaign/{id}<br />
                                Domain https://xinhxinh.live/api/v1/marketing/campaign/{id}<br />
                                Domain https://xinhxinh.live/api/v1/marketing/campaign/{id}<br />
                                Domain https://xinhxinh.live/api/v1/marketing/campaign/{id}<br />
                                Domain https://xinhxinh.live/api/v1/marketing/campaign/{id}<br />
                                Domain https://xinhxinh.live/api/v1/marketing/campaign/{id}<br />
                                Domain https://xinhxinh.live/api/v1/marketing/campaign/{id}<br />
                                Domain https://xinhxinh.live/api/v1/marketing/campaign/{id}<br />
                                Domain https://xinhxinh.live/api/v1/marketing/campaign/{id}<br />
                                Domain https://xinhxinh.live/api/v1/marketing/campaign/{id}<br />
                                Domain https://xinhxinh.live/api/v1/marketing/campaign/{id}<br />
                                Domain https://xinhxinh.live/api/v1/marketing/campaign/{id}<br />
                                Domain https://xinhxinh.live/api/v1/marketing/campaign/{id}<br />
                                Domain https://xinhxinh.live/api/v1/marketing/campaign/{id}<br />
                                Domain https://xinhxinh.live/api/v1/marketing/campaign/{id}<br />
                                Domain https://xinhxinh.live/api/v1/marketing/campaign/{id}<br />
                                Domain https://xinhxinh.live/api/v1/marketing/campaign/{id}<br />
                                Domain https://xinhxinh.live/api/v1/marketing/campaign/{id}<br />
                                Domain https://xinhxinh.live/api/v1/marketing/campaign/{id}<br />
                                Domain https://xinhxinh.live/api/v1/marketing/campaign/{id}<br />
                                Domain https://xinhxinh.live/api/v1/marketing/campaign/{id}<br />
                                Domain https://xinhxinh.live/api/v1/marketing/campaign/{id}<br />
                                Domain https://xinhxinh.live/api/v1/marketing/campaign/{id}<br />
                                Domain https://xinhxinh.live/api/v1/marketing/campaign/{id}<br />
                                Domain https://xinhxinh.live/api/v1/marketing/campaign/{id}<br />
                                Domain https://xinhxinh.live/api/v1/marketing/campaign/{id}<br />
                                Domain https://xinhxinh.live/api/v1/marketing/campaign/{id}<br />
                                Domain https://xinhxinh.live/api/v1/marketing/campaign/{id}<br />
                                Domain https://xinhxinh.live/api/v1/marketing/campaign/{id}<br />
                                Domain https://xinhxinh.live/api/v1/marketing/campaign/{id}<br />
                                Domain https://xinhxinh.live/api/v1/marketing/campaign/{id}<br />
                                Domain https://xinhxinh.live/api/v1/marketing/campaign/{id}<br />
                                Domain https://xinhxinh.live/api/v1/marketing/campaign/{id}<br />
                                Domain https://xinhxinh.live/api/v1/marketing/campaign/{id}<br />
                                Domain https://xinhxinh.live/api/v1/marketing/campaign/{id}<br />
                                Domain https://xinhxinh.live/api/v1/marketing/campaign/{id}<br />
                                Domain https://xinhxinh.live/api/v1/marketing/campaign/{id}<br />
                                Domain https://xinhxinh.live/api/v1/marketing/campaign/{id}<br />
                                Domain https://xinhxinh.live/api/v1/marketing/campaign/{id}<br />
                  </div>
    

      </td>
</tr>
      </table>
  
</body>
</html>
